Subject: Christmas 2000
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 13 Aug 2000 07:24:00 -0700 (PDT)

Linda,
?
Mark, Zach and I would like to come out to Aspen  for? Christmas on December 
26th and stay until January 2nd.? We would  like to stay at the old house in 
the front bedroom or the cottage.? I am  looking into flight reservations 
right now and would like to know if this is  o.k. so I can make definite 
plans.? We would also like to ride back with  you and Ken if you will be 
flying back to Houston on January 2nd.? If you  could please let me know ASAP 
that would be great.
?
xoxo
Natalie